@charset "utf-8";
/* CSS Document */

/* Primary Navigation */

#navigations {
  padding: 0;
  margin: 0;
  height: 44px;
  float: left;
}

* + html #navigations {
  position: relative;
  z-index: 9;
}

#navigations li {
  margin: 0;
  padding: 0;
  list-style: none;
  height: 44px;
  float: left;
}

#navigations li a {
  display: inline-block;
  padding: 18px 15px 7px 15px;
  height: 20px;
  line-height: 20px;
  font-size: 11px;
  text-align: center;
  border: none;
  color: #FFF;
  font-weight: bold;
  text-decoration: none;
  position: relative;
    text-decoration: none;
  text-transform:none;
}

#navigations li > a {
  display: block;
}

#navigations li a img {
  position: absolute;
  bottom: 1.7em;
  left: 15px;
}

#navigations .noUser li a {
  font-weight: normal;
  padding: 18px 12px 2px 12px;
}


#navigations li a:hover,
#navigations li.current a {
  border: none;
  background: url("http://qpsychics.com/images/red_rollover.gif") top left repeat-x; 
  text-decoration: none;
}

body.black #navigations li a:hover,
body.black #navigations li.current a {
  background: url("http://qpsychics.com/images/black_rollover.gif") top left repeat-x; 

}
